@media (max-width:1200px){.mainframe h2{font-size:32px;margin-bottom:15px;}
.mainframe p{font-size:14px;}
.mainframe .form-inline,
.mainframe .google{margin-top:15px;}
.mainframe .form-inline .form-control{min-width:inherit;}
}
@media (max-width:1199px){}
@media (max-width:990px){header .container{width:100%;}
.navbar-default .navbar-nav>li>a{font-size:12px;padding:15px 8px;}
h2.title{font-size:26px;}
.licit-index.one h3{text-align:center;font-size:18px;}
.licit-index.one h3>.icon{display:block;margin:0 auto;margin-bottom:15px;}
.licit-index.one p{text-align:center;}
.licit-index.three figure{width:160px;height:160px;line-height:220px;}
.licit-index.three ul>li:before{top:90px;}
.licit-index.five .slide{padding:25px 15px;}
.licit-index.five .slide h3{font-size:14px;}
.licit-index.six .box{padding:30px 15px;padding-top:0;}
.licit-index.six .box h3{font-size:14px;line-height:18px;}
footer .top .row>div{width:25%;}
.licit-index.four h3{line-height:36px;padding:60px 0;}
.licit-contact.one .form-wrapp .two{padding:175px 15px 145px 30px;}
}
@media (max-width:767px){.row-eq-height{display:-webkit-block;display:-webkit-block;display:-ms-block;display:block !important;}
.navbar-collapse{background:#fff;overflow:hidden;margin-top:-100px;width:100%;}
header .row>div{width:100%;}
.navbar-default .navbar-nav{margin:0;}
.navbar-default .navbar-nav>li>a{color:#0d113d;}
.mainframe .form-inline .form-control{height:40px;padding-left:40px;box-sizing:border-box;overflow:hidden;}
.mainframe .form-inline{max-width:400px;margin:0 auto;margin-top:15px;}
.mainframe .caption{padding:0 15px;padding-top:180px;}
.mainframe .form-inline .btn{height:40px;}
.mainframe .form-inline .form-group{display:block;margin:0;margin-bottom:10px;}
.mainframe .form-inline .form-group .icon{top:11px;left:15px;}
.mainframe .google{margin:0;}
.mainframe h2{font-size:18px;}
.mainframe p{font-size:12px;line-height:19px;}
.licit-index.two .row>div{min-height:inherit;padding:60px 15px !important;}
.licit-index.two .row>div.one,
.licit-index.two .title{text-align:center;}
.licit-index.six .box{margin:75px 0;}
.licit-index.six .btn{margin:0;}
footer .top .row>div{width:33.333%;padding:0 15px !important;float:left;margin:15px 0;}
footer .top .row>div:first-child{width:100%;}
footer .bottom{text-align:center;}
footer .bottom .navbar-nav>li{display:inline-block;}
.licit-contact.one .form-wrapp .one,
.licit-contact.one .form-wrapp .two{padding:30px 30px;}
.licit-faq .panel-title>a, .licit-faq .panel-title>small, .licit-faq .panel-title>.small, .licit-faq .panel-title>small>a, .licit-faq .panel-title>.small>a{font-size:12px;}
}
@media (max-width:500px){.licit-listing .box .image,
.licit-listing .box figure{float:none;margin:0 auto;}
.licit-listing .box article{padding-left:0;margin-top:30px;text-align:center;}
.licit-listing .box article ul.ulOne>li{float:none;display:inline-block;}
}
@media (max-width:400px){footer .top .row>div{width:50%;border:0;}
footer .top .row>div:last-child{width:100%;}
}